@charset "UTF-8";

/* SUB PAGE COMMON
***************************************************************/
body {
  background-color: #fffdfa;
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
p,
a,
b {
  color: #5f5146;
  font-weight: 400;
}
img,
a {
  display: block;
}
.content {
  width: 1200px;
  height: auto;
  margin: 0 auto;
  position: relative;
}
.sectionTitle {
  width: 100%;
  font-size: 30px;
  text-align: center;
  letter-spacing: 0.2em;
}
.bgColoring {
  background: #f0ede7;
}
_:lang(x) + _:-webkit-full-screen-document,
.icatchWrap.typeA .titleBox .w_title01 .t1.f_title {
  font-size: 46px;
  letter-spacing: 0.08em;
  margin-top: 2px;
  margin-bottom: 8px;
}

.anchor {
  position: absolute;
  height: 0;
  pointer-events: none;
  margin-top: 0;
}

@media all and (max-width: 680px) {
  .content {
    width: calc(100% - 40px);
  }
  .sectionTitle {
    font-size: 20px;
    letter-spacing: 0.2em;
  }
  .icatchWrap.typeA {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 28px;
  }
  .icatchWrap.typeA .thumb {
    height: 160px;
    margin-top: 25px;
  }
  .w_title01.f_title {
    margin: 50px 0 0;
  }
  .icatchWrap.typeA .titleBox {
    background-color: #fffdfa;
  }
  .icatchWrap.typeA .titleBox .w_title01 .t1.f_title {
    font-size: 40px;
    letter-spacing: 0.05em;
  }
  .icatchWrap.typeA .titleBox .w_title01 .t2.f_title {
    font-size: 13px;
    letter-spacing: 0.1em;
    margin-top: 5px;
  }
}

/* FEATURE 05
***************************************************************/

.icatchWrap .thumb .img1.f05_mv {
  background-image: url("../../img/feature05/feature05_mv.jpg");
}
.icatchWrap.typeA .titleBox .w_title01 .t1.f_title {
  letter-spacing: 0.05em;
}
.sectionWrap {
  overflow-x: hidden;
}
.f_subIcatchWrap {
  width: 200vw;
  transform: translateX(-50vw);
  display: flex;
  justify-content: center;
  margin-top: 48px;
  overflow-y: hidden;
}
.f_subIcatch {
  width: 100vw;
  height: 250px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 1440px;
  overflow: hidden;
}
.f_subIcatch div {
  width: calc(100vw / 3);
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 480px;
}
.f_subIcatch img {
  width: 100%;
  height: auto;
}
.f05_00 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.f05_pageTag {
  margin-top: -185px;
}
.f05_00_img {
  width: 400px;
  padding-top: 40px;
}
.f05_00 p {
  width: 600px;
  padding-top: 100px;
  font-size: 16px;
  letter-spacing: 0.2em;
  line-height: 2.4;
}

.pageLink_wrap {
  width: 100%;
  padding-bottom: 80px;
}
.f05_00 .pageLink {
  width: 580px;
  text-align: center;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
}
.f05_00 .pageLink a {
  font-size: 14px;
  line-height: 24px;
  border: 1px solid #5f5146;
  display: block;
  padding: 30px 0;
  position: relative;
  color: #5f5146;
}
.f05_00 .pageLink a::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 35px;
  background-image: url(../../img/feature04/section00/ico_01.svg);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
  position: absolute;
  right: 7px;
  bottom: -17px;
  transition: 0.3s;
}
.link_more {
  width: 580px;
  height: 84px;
  background-color: #867c60;
  font-size: 18px;
  color: #fff;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}
.link_more::after {
  border-color: #fff;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 40px;
  margin: auto;
  width: 12px;
  height: 12px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
  transition: border 0.3s ease;
}

@media all and (min-width: 681px) {
  .f05_00 .pageLink a:hover {
    background: #f0ede7;
  }
  .f05_00 .pageLink a:hover::before {
    bottom: -25px;
  }
  .link_more:hover {
    background-color: #d59574;
  }

  /*.action.up {
    transition: opacity 1000ms ease 0.25s, transform 1000ms ease 0.25s;
	}
	.action.delay1 {
    transition: opacity 1000ms ease 0.5s, transform 1000ms ease 0.5s;
	}
	.action.delay2 {
    transition: opacity 1000ms ease 0.75s, transform 1000ms ease 0.75s;
  	}*/
}
@media all and (max-width: 680px) {
  .pageLink_wrap {
    padding-bottom: 50px;
  }
  .f05_00 .pageLink {
    width: auto;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    margin-top: 50px;
  }
  .f05_00 .pageLink a {
    padding: 20px 0;
  }
  .f05_00 .pageLink a::before {
    top: 50%;
    right: 10px;
    bottom: unset;
    transform: translate(0, -50%);
  }
  .f_subIcatchWrap {
    width: 100vw;
    transform: translateX(0);
    margin-top: 0;
  }
  .f_subIcatch {
    width: 100vw;
    height: auto;
    min-width: 100vw;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .f_subIcatch div {
    width: 100vw;
    height: auto;
    min-width: 100vw;
  }
  .f_subIcatch div:first-of-type {
    padding-top: 40px;
  }
  .f_subIcatch div:not(:first-of-type) {
    width: 50vw;
    height: auto;
    min-width: 50vw;
  }
  .f_subIcatch img {
    width: 100%;
    height: auto;
  }
  /*.f05_00 {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-end;
	}*/
  .f05_pageTag {
    width: 78px;
    height: auto;
    margin-top: -90px;
  }
  .f05_00_img {
    width: 100%;
    height: auto;
    padding-top: 0;
    margin-top: -100px;
  }
  .f05_00 p {
    width: 100%;
    padding-top: 30px;
    line-height: 2.4;
  }

  .link_more {
    width: auto;
    height: 65px;
    margin-top: 15px;
  }
  .link_more::after {
    right: 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
}

/* 共通
***************************************************************/
.sec {
  padding-top: 100px;
}
.bg_beige {
  background-color: #f0ede7;
}
.sec_ttl {
  font-size: 36px;
  line-height: 1.2;
  letter-spacing: 0.12em;
  text-align: center;
}
.sec_ttl span {
  display: inline-block;
  position: relative;
}
.sec_ttl span::before,
.sec_ttl span::after {
  content: "";
  width: 41px;
  height: 41px;
  background: url(../../img/feature05/brackets.svg) center / 100% no-repeat;
  position: absolute;
}
.sec_ttl span::before {
  top: -15px;
  left: -55px;
}
.sec_ttl span::after {
  bottom: -15px;
  right: -55px;
  transform: rotate(180deg);
}
.sec_txt {
  font-size: 16px;
  line-height: 2;
  text-align: center;
  margin-top: 40px;
}

@media all and (min-width: 681px) {
  .inner {
    width: 1200px;
    height: auto;
    margin: 0 auto;
  }
}

@media all and (max-width: 680px) {
  .sec {
    padding-top: 80px;
  }
  .inner {
    margin: 0 20px;
  }
  .sec_ttl {
    font-size: 24px;
    line-height: 1.66;
  }
  .sec_ttl span::before {
    top: -10px;
    left: -40px;
  }
  .sec_ttl span::after {
    bottom: -10px;
    right: -40px;
  }
  .sec_txt {
    font-size: 16px;
    line-height: 1.75;
    text-align: justify;
    margin-top: 50px;
  }
}

/* search_wrap
***************************************************************/
.search_flow01 {
  border: 2px solid #f7f6f3;
  padding: 20px 60px 30px;
  margin-top: 50px;
}
.search_flow01 > p {
  font-size: 18px;
  font-weight: 500;
  margin-left: 272px;
}
.search_flow01 dl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
}
.search_flow01 dl dt {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.search_flow01 dl dd span {
  width: 252px;
  height: 112px;
  background: url(../../img/feature05/search_flow01.svg) center / contain no-repeat;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 50px;
}
.search_flow01 dl dd span + span {
  margin-left: 24px;
  position: relative;
}
.search_flow01 dl span + span::before {
  content: "";
  width: 2px;
  height: 100%;
  background: url(../../img/feature05/dashed.svg) center / contain repeat-y;
  position: absolute;
  left: -13px;
  top: 0;
}

.search_flow02 {
  background-color: #f7f6f3;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 40px 65px;
  margin-top: 25px;
}
.search_flow02 h3 {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.search_flow02 h3 span {
  font-size: 32px;
}
.search_flow02-img {
  display: block;
  width: 232px;
  margin-top: 60px;
}
.search_flow02-txt {
  width: 800px;
  height: 200px;
  background: url(../../img/feature05/search_flow02.svg) center / contain no-repeat;
  display: flex;
  align-items: center;
  padding-left: 40px;
  margin-top: 5px;
}
.search_flow02-txt > p {
  width: 260px;
  font-size: 14px;
  line-height: 1.71;
  letter-spacing: 0.05em;
  text-align: justify;
  margin-right: 30px;
}
.search_flow02-txt img {
  width: 200px;
}

/*--------------------PC--------------------*/
@media all and (min-width: 681px) {
  .search_flow01 dl dd {
    display: flex;
  }
  .search_flow02-txt picture + picture {
    margin-left: 12px;
  }
}
/*--------------------SP--------------------*/
@media all and (max-width: 680px) {
  .search_flow01 {
    padding: 25px 15px;
    margin-top: 40px;
  }
  .search_flow01 > p {
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    margin-left: 0;
  }
  .search_flow01 dl {
    flex-direction: column;
    margin-top: 10px;
  }
  .search_flow01 dl dd {
    margin-top: 20px;
  }
  .search_flow01 dl dd span {
    width: 304px;
    height: 80px;
    background: url(../../img/feature05/search_flow01_sp.svg) center / contain no-repeat;
    font-size: 14px;
    padding-right: 0;
  }
  .search_flow01 dl dd span + span {
    margin-left: 0;
    margin-top: 20px;
  }
  .search_flow01 dl span + span::before {
    content: "";
    width: 100%;
    height: 2px;
    background: url(../../img/feature05/dashed_sp.svg) center / contain repeat-x;
    position: absolute;
    left: -0;
    top: -10px;
  }

  .search_flow02 {
    flex-direction: column;
    padding: 35px 15px 25px;
    margin-top: 30px;
  }
  .search_flow02 h3 {
    font-size: 16px;
    line-height: 1.4;
    text-align: center;
    margin-top: 30px;
  }
  .search_flow02 h3 span {
    font-size: 24px;
  }
  .search_flow02-img {
    margin-top: 0;
  }
  .search_flow02-txt {
    width: 294px;
    height: 382px;
    background: url(../../img/feature05/search_flow02_sp.svg) center / contain no-repeat;
    flex-direction: column;
    padding-left: 0;
    margin-top: 25px;
    padding-top: 20px;
  }
  .search_flow02-txt > p {
    width: auto;
    line-height: 2;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 20px;
  }
  .search_flow02-txt picture + picture {
    margin-top: 10px;
  }
}

/* search_merit
***************************************************************/
.search_merit {
  padding-top: 130px;
  padding-bottom: 110px;
}
.search_merit h3 {
  font-size: 24px;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.12em;
  text-align: center;
  position: relative;
}
.search_merit h3::after {
  content: "";
  width: 720px;
  height: 1px;
  background-color: #5f5146;
  position: absolute;
  bottom: 0;
  left: calc(50% - 360px);
}
.search_merit h3 b {
  font-size: 56px;
  letter-spacing: 0.12em;
  margin-left: 5px;
}
.search_merit--list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 7px;
  margin-top: 40px;
}
.search_merit--list > div {
  width: 380px;
  height: 390px;
  background-color: #fffdfa;
  border-radius: 17px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 30px 0;
}
.search_merit--list h4 {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.12em;
}
.search_merit--list img {
  width: 230px;
  margin-top: 20px;
}
.search_merit--list p {
  font-size: 15px;
  line-height: 1.75;
  text-align: justify;
  margin-top: 25px;
}

/*--------------------PC--------------------*/
@media all and (min-width: 681px) {
  .search_merit--list > div:nth-child(n + 4) {
    margin-top: 20px;
  }
}
/*--------------------SP--------------------*/
@media all and (max-width: 680px) {
  .search_merit {
    padding-top: 45px;
    padding-bottom: 65px;
  }
  .search_merit h3 {
    font-size: 18px;
    padding-bottom: 5px;
  }
  .search_merit h3::after {
    width: 190px;
    left: calc(50% - 95px);
  }
  .search_merit h3 span {
    line-height: 1;
  }
  .search_merit h3 b {
    font-size: 55px;
    margin-left: 0;
  }
  .search_merit--list {
    flex-direction: column;
    padding: 0;
    margin-top: 20px;
  }
  .search_merit--list > div {
    width: auto;
    height: auto;
    border-radius: 15px;
    padding: 30px 20px;
  }
  .search_merit--list > div + div {
    margin-top: 30px;
  }
  .search_merit--list h4 {
    letter-spacing: 0.05em;
    white-space: nowrap;
  }
  .search_merit--list img {
    width: 180px;
  }
  .search_merit--list p {
    font-size: 14px;
    margin-top: 20px;
  }
}

/* realEstate_wrap
***************************************************************/
.realEstate_wrap {
  padding-bottom: 80px;
}
.realEstate_box {
  display: flex;
  align-items: center;
  height: 464px;
  margin-top: 60px;
  position: relative;
}
.realEstate_box::after {
  content: "";
  height: 100%;
  width: 1028px;
  background-color: #f0ede7;
  position: absolute;
  top: 0;
  left: 0;
}
.realEstate_box.realEstate_box02::after {
  left: auto;
  right: 0;
}
.realEstate_box > div,
.realEstate_box > span {
  position: relative;
  z-index: 1;
}
.realEstate_box02 {
  margin-top: 50px;
  margin-left: auto;
  padding-right: 105px;
}
.realEstate_box01 > div {
  margin-right: 40px;
}
.realEstate_box02 > div {
  order: 1;
  margin-left: auto;
}
.realEstate_box-ttl {
  font-size: 32px;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.realEstate_box-txt {
  width: 380px;
  font-size: 16px;
  line-height: 1.56;
  text-align: justify;
  margin-top: 15px;
}
.realEstate_box-img {
  width: 672px;
  flex-shrink: 0;
}
.realEstate_07 {
  display: block;
  width: 168px;
  margin-top: 25px;
}
.realEstate_07 img {
  border-radius: 12px;
}

.reno_box {
  padding-top: 75px;
}
.reno_box-ttl {
  font-size: 28px;
  letter-spacing: 0.12em;
  font-weight: 500;
  text-align: center;
}
.reno_box > div {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}
.reno_box-txt {
  width: 380px;
  font-size: 14px;
  line-height: 1.78;
  text-align: justify;
  margin-right: 40px;
}
.reno_box-img {
  width: 317px;
}
.reno_box-img + .reno_box-img {
  margin-left: 15px;
}

.event_box {
  display: flex;
  justify-content: space-between;
  padding-top: 80px;
}
.event_box > div {
  width: 580px;
  background-color: #f7f5f0;
  display: flex;
  flex-direction: column;
  padding: 55px 60px;
}
.event_box-ttl {
  font-size: 28px;
  letter-spacing: 0.12em;
  line-height: 1.42;
  font-weight: 500;
  display: flex;
  align-items: center;
}
.event_icon {
  width: 80px;
  margin-right: 15px;
}
.event_box-txt {
  font-size: 14px;
  line-height: 1.78;
  text-align: justify;
  margin-top: 35px;
  padding-bottom: 50px;
}
.event_box-img {
  display: block;
  margin-top: auto;
}
.event_box-img img {
  border-radius: 23px;
}
.event_box-link {
  width: 346px;
  height: 74px;
  background-color: #fffdfa;
  border: 1px solid #5f5146;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  letter-spacing: 0.12em;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.event_box-link::after {
  border-color: #5f5146;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  width: 12px;
  height: 12px;
  border-right: 1px solid #5f5146;
  border-bottom: 1px solid #5f5146;
  transform: rotate(-45deg);
  transition: border 0.3s ease;
}

/*--------------------PC--------------------*/
@media all and (min-width: 681px) {
  .realEstate_box01 {
    padding-left: 105px;
  }
  .event_box-link:hover {
    background-color: #f0ede7;
  }
}
/*--------------------SP--------------------*/
@media all and (max-width: 680px) {
  .realEstate_wrap {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .realEstate_wrap .sec_ttl {
    letter-spacing: 0.05em;
  }
  .realEstate_box {
    display: block;
    height: auto;
    margin-top: 45px;
    padding-top: 35px;
  }
  .realEstate_box::after {
    height: calc(100% - 40px);
    width: calc(100vw - 20px);
    left: -20px;
  }
  .realEstate_box.realEstate_box02::after {
    left: auto;
    right: -20px;
  }
  .realEstate_box02 {
    margin-top: 25px;
    padding-right: 0;
  }
  .realEstate_box01 > div {
    margin-right: 25px;
  }
  .realEstate_box02 > div {
    margin-left: 25px;
  }
  .realEstate_box-ttl {
    font-size: 24px;
  }
  .realEstate_box-txt {
    width: auto;
    font-size: 14px;
    line-height: 1.78;
  }
  .realEstate_box-img {
    display: block;
    width: 83vw;
    margin-top: 20px;
  }
  .realEstate_box01 .realEstate_box-img {
    margin-left: auto;
    margin-right: -20px;
  }
  .realEstate_box02 .realEstate_box-img {
    margin-left: -20px;
  }

  .reno_box {
    padding-top: 40px;
  }
  .reno_box-ttl {
    font-size: 21px;
    line-height: 1.5;
  }
  .reno_box > div {
    flex-wrap: wrap;
    margin-top: 20px;
  }
  .reno_box-txt {
    width: 100%;
    margin-right: 0;
  }
  .reno_box-img {
    width: calc((100% - 5px) / 2);
    margin-top: 20px;
  }
  .reno_box-img + .reno_box-img {
    margin-left: 5px;
  }

  .event_box {
    display: block;
    padding-top: 40px;
  }
  .event_box > div {
    width: 100%;
    padding: 40px 12px;
  }
  .event_box > div + div {
    margin-top: 20px;
  }
  .event_box-ttl {
    font-size: 21px;
    white-space: nowrap;
    letter-spacing: 0.05em;
  }
  .event_icon {
    margin-right: 10px;
  }
  .event_box-txt {
    margin-top: 20px;
    padding-bottom: 20px;
  }
  .event_box-img img {
    border-radius: 16px;
  }
  .event_box-link {
    width: 100%;
    height: 65px;
    font-size: 14px;
    margin-top: 20px;
  }
}

/* property_wrap
***************************************************************/
.property_wrap {
  padding-bottom: 85px;
}
.property_info {
  display: flex;
  flex-wrap: wrap;
  margin-top: 60px;
}
.property_info a.property_info-box {
  width: 370px;
  background-color: #fffdfa;
  position: relative;
}
.property_info-cate {
  height: 45px;
  min-width: 113px;
  font-size: 12px;
  color: #fffdfa;
  background-color: #8ca7af;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1em 2em;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.property_info-img {
  width: 100%;
  height: 250px;
  overflow: hidden;
}
.property_info-img span {
  display: block;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.3s;
  position: relative;
}
.property_info-img span::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.3s;
}
.property_info-date {
  font-size: 14px;
  text-align: center;
  margin-top: 25px;
}
.property_info-ttl {
  font-size: 18px;
  line-height: 1.4;
  letter-spacing: 0.12em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  padding: 15px 60px 25px 60px;
}
.property_more {
  width: 300px;
  height: 52px;
  background-color: #f0ede7;
  border: 1px solid #5f5146;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  letter-spacing: 0.12em;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.property_more::after {
  border-color: #5f5146;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 25px;
  margin: auto;
  width: 12px;
  height: 12px;
  border-right: 1px solid #5f5146;
  border-bottom: 1px solid #5f5146;
  transform: rotate(-45deg);
  transition: border 0.3s ease;
}

.property_foot {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  padding-top: 65px;
  margin-top: 85px;
}
.property_foot::before {
  content: "";
  width: 1170px;
  height: 1px;
  background-color: #5f5146;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.property_foot-txt {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.12em;
  text-align: center;
  line-height: 1.33;
}
.lixil_link {
  width: 360px;
  margin-top: 20px;
}
.property_foot-link {
  width: 576px;
  height: 70px;
  background-color: #5f5146;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  color: #fffdfa;
  letter-spacing: 0.12em;
  margin-top: 50px;
  position: relative;
}
.property_foot-link::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  width: 12px;
  height: 12px;
  border-right: 2px solid #fffdfa;
  border-bottom: 2px solid #fffdfa;
  transform: rotate(-45deg);
  transition: border 0.3s ease;
}
/*--------------------PC--------------------*/
@media all and (min-width: 681px) {
  .property_info a.property_info-box::before {
    content: "";
    width: 50px;
    height: 50px;
    background-color: #8ca7af;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: 0.3s;
  }
  .property_info a.property_info-box:hover::before {
    background-color: #b2d3dc;
  }
  .property_info a.property_info-box::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 19px;
    right: 21px;
    margin: auto;
    width: 12px;
    height: 12px;
    border-right: 2px solid #fffdfa;
    border-bottom: 2px solid #fffdfa;
    transform: rotate(-45deg);
    transition: border 0.3s ease;
  }
  .property_info a.property_info-box:not(:nth-child(3n)) {
    margin-right: 45px;
  }
  .property_info a.property_info-box:nth-child(n + 4) {
    margin-top: 45px;
  }
  .property_info a.property_info-box:hover .property_info-img span {
    transform: scale(1.1);
  }
  .property_info a.property_info-box:hover .property_info-img span::before {
    opacity: 1;
  }

  .property_more:hover {
    background-color: #fffdfa;
  }
  .lixil_link:hover {
    opacity: 0.7;
  }
  .property_foot-link:hover {
    background-color: #c9bfb8;
    color: #5f5146;
  }
  .property_foot-link:hover::after {
    border-right: 2px solid #5f5146;
    border-bottom: 2px solid #5f5146;
  }
}
/*--------------------SP--------------------*/
@media all and (max-width: 680px) {
  .property_wrap {
    padding-bottom: 40px;
  }
  .property_info {
    margin-top: 45px;
  }
  .property_info a.property_info-box {
    width: 100%;
    height: auto;
    display: flex;
  }
  .property_info a.property_info-box:nth-child(n + 2) {
    margin-top: 15px;
  }

  .property_imgWrap {
    width: 46%;
    position: relative;
  }
  .property_txtWrap {
    width: 54%;
    padding: 5px 13px;
  }

  .property_info-cate {
    width: 100%;
    height: auto;
    min-width: initial;
    font-size: 11px;
    justify-content: flex-start;
    padding: 0 0 0 10px;
  }
  .property_info-img {
    height: 28vw;
  }
  .property_info-date {
    font-size: 12px;
    text-align: left;
    margin-top: 0;
  }
  .property_info-ttl {
    font-size: 12px;
    margin: 5px 0 0;
    padding: 0;
  }
  .property_txtWrap .more_txt {
    font-size: 10px;
    font-weight: 500;
    position: absolute;
    bottom: 5px;
    right: 15px;
    padding-right: 10px;
  }
  .property_txtWrap .more_txt::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 4px;
    right: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border-right: 1px solid #8ca7af;
    border-bottom: 1px solid #8ca7af;
    transform: rotate(-45deg);
    transition: border 0.3s ease;
  }
  .property_more {
    width: 227px;
    height: 45px;
    margin-top: 40px;
  }

  .property_foot {
    padding-top: 35px;
    margin-top: 40px;
  }
  .property_foot::before {
    width: 100%;
  }
  .property_foot-txt {
    font-size: 16px;
  }
  .lixil_link {
    width: 280px;
    margin-top: 15px;
  }
  .property_foot-link {
    width: 335px;
    height: 88px;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 25px;
    padding-right: 45px;
  }
  .property_foot-link::after {
    right: 35px;
  }
}

/* aaa
***************************************************************/

/*--------------------PC--------------------*/
@media all and (min-width: 681px) {
}
/*--------------------SP--------------------*/
@media all and (max-width: 680px) {
}
